Subject: [Bug 211] Inconsistencies about Destination header

From: [email-masked]
Date: Sun, 8 Jan 2006 04:51:02 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=211

------- Additional Comments From [email-masked]  2006-01-08 04:50 -------
Further data point: I modified the test case to attempt a COPY where the
Destination header is a relative reference (starting with a "/").

Xythos and Apache/moddav are rejecting this request with a 400, while IIS 5.1
and SAP KM accept the request. So we may want to make this legal (MAY), as it
seems to be harmless (there's no question about what the request means, but it
may help getting COPY/MOVE requests through a misconfigured reverse proxy).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.
You are on the CC list for the bug, or are watching someone who is.